<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginLeft="@dimen/textSizeSmall"
        android:layout_marginRight="@dimen/textSizeSmall"
        android:orientation="horizontal">
        <TextView
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/grey"/>
        <TextView
            android:id="@+id/level"
            android:layout_width="@dimen/buttonHeightLarge"
            android:layout_height="@dimen/buttonHeightSmall"
            android:gravity="center"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeSmall"
            android:text="Level" />
        <TextView
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/grey"/>

        <TextView
            android:id="@+id/level_point"
            android:layout_width="@dimen/buttonHeightLarge"
            android:layout_height="@dimen/buttonHeightSmall"
            android:gravity="center"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeSmall"
            android:text="Point" />
        <TextView
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/grey"/>

        <TextView
            android:id="@+id/level_rate"
            android:layout_width="@dimen/buttonHeightLarge"
            android:layout_height="@dimen/buttonHeightSmall"
            android:gravity="center"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeSmall"
            android:text="Rate" />
        <TextView
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/grey"/>
    </LinearLayout>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginRight="@dimen/textSizeSmall"
        android:layout_marginLeft="@dimen/textSizeSmall"
        android:background="@color/grey"/>
</LinearLayout>